/*initially hide nav in order to load correct one.*/
.main-nav {
    visibility: hidden;
}

/* Cricket native main-nav styles imported from /etc/designs/zig/global/style/master.css */

/***********************************
Nav Styles
***********************************/
header {
    width: 100%;
    background: #fff;
    z-index: 1; 
}

header ul li {
    list-style: none;
}

nav.main-nav {
    width: 100%;
    -moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);
}

nav.main-nav ul {
    padding-left: 0;
    padding-right: 0;
    text-align: right;
}

/* active & focus styles */
.nav-tabs > li > a {
    background: #e0e0e0;
    color: #000;
    min-width:150px;
    text-align: center;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: #1f9fd6;
    border: 1px solid transparent;
    border-bottom-color: transparent;
}

.sub-nav ul li a.active,.sub-nav ul li a:hover {
    color: #1f9fd6;
}

.topbar #rightLinks {
    float: right;
    margin-right: 30px;
}

.topbar #rightLinks a {
    padding-left: 20px;
    padding-right: 20px;
}

.topbar #rightLinks:after {
    content: '';
    width: 100%;
    clear: both;
    display: block;
}

/* position top bar elements */
.topRegSign {
    margin: 0 0 0 4px;
}

.topChat a {
    margin: 0 0 0 0;
    padding-left: 44px !important;
    background: url('/content/dam/newco/header/bg_header-chat.png') 17px 16px no-repeat !important;
}

.topChat a:hover {
    margin: 0 0 0 0;
    background: #5b5a5a url('/content/dam/newco/header/bg_header-chat.png') 17px 16px no-repeat !important;
}

.topCart {
    margin: 0 0 0 -60px;
}

.topCart a {
    padding-left: 48px !important;
    padding-right: 24px !important;
    background: #3F3f3F url('/content/dam/newco/header/bg_header-cart.png') 17px 14px no-repeat !important;
}

.topCart a.has-items {
    background: #1f9fd6 url('/content/dam/newco/header/bg_header-cart.png') 17px 14px no-repeat !important;
}

.topCart a:hover{
    background: #1079A6 url('/content/dam/newco/header/bg_header-cart.png') 17px 14px no-repeat !important;
}

nav.main-nav ul li {
    list-style: none;
}

.topbar {
    background:  #3f3f3f;
    width: 100%;
    height: 50px;
}

.topbar #rightLinks li {
    width: auto;
    padding: 0;
    margin: 0;
    float: left;
}

.topbar ul {
    background: transparent;
    margin: 0;
}

.topbar ul a {
    color: #fff;
    padding: 16px 9px;
    float: left;
    font-family: 'AvantGardeGothicITCW01D 731075', Helvetica, Arial, sans-serif;
    font-size: 12px;
    display: inline-block;
}

/*specific padding*/    /*defect #6963*/
.topbar ul a#linkAmssLogin {
    padding-left: 16px;
    padding-right: 16px;
}

/*logged in styles*/    /*defect #6963*/
.topbar ul a#linkAmssLogin.loggedIn {
    max-width: 64%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
}

.topbar ul a:hover {
    background: #5b5a5a;
    text-decoration: none;
}

/*Spanish: header "back" carrot*/
.i18n-header .back img {
    margin-top: 4px;
}

/* search bar*/

.search {
    margin: 0 0 0 25px !important;
    padding: 0;
}

.search .tag {
    width: 135px;
    height: 30px;
    margin: 0;
    padding: 5px 0px 5px 15px;
    border: none;
    float: left;
    color: #3f3f3f;
}

.search .tag:focus, .search .search-button:focus {
    outline: none;
}

.search .search-button {
    background: url('/content/dam/newco/header/mag_glass.png') #fff center center no-repeat;
    border: none;
    height: 31px;
    margin: 0;
    width: 50px;
    float: left;    
}

.search .search-button:hover {
    background: url('/content/dam/newco/header/mag_glass.png') #cdcdcd center 19px no-repeat;
    height: 51px;
    margin-top: -14px;
    position: relative;
    z-index: 1;
}

#searchOpen {
    height: 40px;
    margin: 0;
    width: 40px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 0;
    /*border-bottom: solid 1px #fff;*/
}

#searchClose {
    background: url('/content/dam/newco/header/search_close.png') #fff center no-repeat;
    height: 30px;
    margin: 0 0 0 -1px;
    width: 50px;
    float: left;
    cursor: pointer;
    border-left: 1px solid #cdcdcd;
}

.topbar .input-group input.form-control, .topbar .input-group .btn {
    border: solid 1px #a0a0a0;
    border-radius: 0;
}

.topbar .input-group .btn {
    width: 10%;
}

.topbar .input-group .btn .glyphicon {
    margin: 0 0 0 -8px;
}

/* primary nav - middle section */
.primary-nav {
    width: 100%;
    height: 80px;
    /*-moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);*/                /*moved to main-nav*/
}

.primary-nav ul.row {
    padding: 20px 15px 0;
    text-align: right;
}

.primary-nav .row li {
    bottom: 0;
    padding: 12px 0 0 0;
    display: inline-block;
    margin-left: 30px;
    position: relative;
}

.primary-nav ul.row li.home {
    padding: 0 0 0 0;
    margin: 0 0 0 12px;
    float: left;
}

.primary-nav .constrain-width-960 {
    background-color: #fff;
}

.primary-nav .col-xs-2 {
    width: 14.667%;    
}

.primary-nav .row li a, .primary-nav .row li a:visited {
    color: #000;
    font-family: 'AvantGardeGothicITCW01D 731075', Helvetica, Arial, sans-serif;
    font-size: 17px;
    padding: 0 19px 0 0;
    line-height: 0;
    background: url("/content/dam/newco/header/nav_subnav-arrow.png") no-repeat scroll right 6px;
    text-decoration: none;
    position: relative;
}

.primary-nav .row li.has-subnav a:hover, .primary-nav .row li.has-subnav a.active {
    color: #1f9fd6;
    background: url("/content/dam/newco/header/nav_subnav-arrow-hover.png") no-repeat scroll right 6px !Important;    
    text-decoration: none; 
}

.textImage {
    background: url("/content/dam/newco/header/bg_header-nav-cricket.png");
}

#cricketMenu {
    width: 130px;
}

.primary-nav .row li.primNavFour a, .primary-nav .row li.primNavFour a:visited  {
    position: absolute;
    top: -4px;
    left: 0;
    width: 100%;
    height: 27px;
    background: url("/content/dam/newco/header/bg_header-nav-cricket.png") no-repeat;
    margin-right: 12px;
}

.primary-nav .row li.primNavFour a:hover, .primary-nav .row li.primNavFour a.active {
    background: url("/content/dam/newco/header/bg_header-nav-cricket_hover.png") no-repeat !important;
}

.primary-nav .row li.primNavFour a .arrow {
    background: url("/content/dam/newco/header/nav_subnav-arrow.png") no-repeat scroll right 6px;
    display: block;
    position: absolute;
    top: 0;
    right: -20px;
    width: 14px;
    height: 17px;
}

.primary-nav .row li.has-subnav a:hover .arrow, .primary-nav .row li.has-subnav a.active .arrow {
    background: url("/content/dam/newco/header/nav_subnav-arrow-hover.png") no-repeat scroll right 6px !Important;    
}

/*individual  primary nav spacing HERE */
.primNavOne {
    margin: 0 0 0 -1px;
}

.primNavTwo {
    margin: 0 0 0 -50px; /*left was 52*/
}

.primNavThree {
    margin: 0 0 0 0; /*left was -1px*/
}

.primNavFour {
    margin: 0; /*left was -32px*/
}

/*deep-six the "Why Cricket?"" text, but still semantic*/
.primNavFour span.text {
    float: left;
    text-indent: -9999px;
}

/*have to have a text link here for 508. Don't have to see it though!...*/
.primNavFour a.why_zig_link.cricket-script span.textLink {
    display: none;
}

.primNavFive { 
    margin: 0 6px 0 40px !important;
}

#coverageMenu a, #coverageMenu a:visited {
    background: none;
    padding-right: 0;
}

#coverageMenu a:hover, #coverageMenu a.active {
    color: #1f9fd6;
}

/* mod home link, remain semantic, use bg image (cricket logo).*/
.primary-nav .row li.home a {
    float: left;
    text-indent: -9999px;
    /*height: 35px;
    width: 146px;*/    /*was this - wrong: defect 6826*/
    height: 41px;
    width: 183px;
    /*background: url('/content/dam/newco/header/logo_cricket_green_line_small.png') 0 0 no-repeat;*/    /*was this - wrong: defect 6826*/
    background: url('/content/dam/newco/header/logo_cricket-green.png') 0 0 no-repeat;
    text-align: left;
}

.sub-nav {
    width: 100%;
    box-shadow: 0 -1px 0 0 #cdcdcd;  /*creates the line*/
}

/*box shadows on sub-nav transformation - hover state. */
.sub-nav.hover-state {
    -moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.15), 0 -1px 0 0 #cdcdcd;
    -webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.15), 0 -1px 0 0 #cdcdcd;
    box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.15), 0 -1px 0 0 #cdcdcd;
}

.sub-nav.no-active {
    position: absolute;    
}

.sub-nav ul {
    height: 40px;
    margin-bottom: 3px;
    margin-right: 15px;
    margin-left: 15px;
}

/*overwrite for myAccount sub-nav nav spacing*/
.sub-nav ul#myAccountMenuSub li {
    padding-left: 41px;
    padding-right: 41px;
}

.sub-nav .row li {
    height: 32px;
    padding: 11px 36px 5px 36px;
    display: inline-block;
    float: none;
}

.sub-nav .row li.last {
    /*padding-right: 0 !important;*/ /*UAT says this is deprecated. Comps 09-02-14. */
}

#supportMenuSub li {
    padding-left: 15px;
    padding-right: 15px;
}

.sub-nav .row {
    text-align: center;
}

.sub-nav.no-active .row {
    background: white;
}

.sub-nav .row li a {
    color: #000;
    font-size: 16px;
    font-family: 'AvantGardeGothicITCW01B 731069', Helvetica, Arial, sans-serif;
}

.sub-nav .row li a:hover {
    text-decoration: none;
}

.sub-nav .col-md-offset-3 {
    margin-left: 33%;
}

.sub-nav .col-xs-2 {
    width: 14.667%;    
}

/*subnav spacing overwrites*/

/*shop landing*/
.shop .sub-nav .row li.subNavOne {
}

/*support landing*/
.support .sub-nav ul.row li {
    margin-right: 46px;/*56px*/
}

/*breaks subnav Devices and Accessories of Support to another line. Dont need (?)*/
.support .sub-nav li.subNavOne {
    /*margin-left: 110px;*/
}

.support .sub-nav li.subNavFive {
    margin-right: 0 !important;
}

/*why cricket landing*/

/*The Beat tab*/
a.auth-home-btn {
    background: url('/content/dam/newco/the_beat/icon_the-beat.png') 0 0 no-repeat;
    width: 83px;    
    height: 24px;
    margin: 61px 0 0 10px;
}

a.auth-home-btn:hover {
    background: url('/content/dam/newco/the_beat/icon_the-beat.png') 0 -24px no-repeat;
}

/*position for home page*/
body.home a.auth-home-btn {
}

/*logged in separator line in nav*/
header.main .mainnav .topbar li a[name="MyLogout"]:before {
    border-right: 2px solid #fff;
    content: "";
    margin-left: -8px;
    margin-right: 11px;
    float: left;
    padding: 8px 0;
}


/***** Search Suggestions *****/

li.search.col-xs-1 {
    position: relative;
    width: 40px;
}

.topbar #srch_form {
    position: absolute;
    z-index: 8;
    top: 0;
    height: 50px;
    right: 9px;    /*was 5px*/
    padding: 13px 0;
    background: white;
    /*border-bottom: solid 1px #cdcdcd;*/
}

.topbar #srch_form.expand {
    width: 237px;
}

li.suggestion {
    padding: 10px 15px;
}

ul.search-suggestions {
    font-family: 'AvantGardeGothicITCW01B 731069', Helvetica, Arial, sans-serif;
    font-size: 12px;
    position: absolute;
    z-index: 3;
    top: 50px;
    right: 9px;
    background-color: white;
    color: #000;
    width: 236px;
    padding: 12px 0;
    z-index: 1;
    border-top: 1px solid #cdcdcd;
    -moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.25);
}

ul.search-suggestions li {
    line-height: 12px;
    padding: 10px 19px !important;
    text-align: left;
    width: 236px !important;
}

ul.search-suggestions li:hover {
    background-color: #1f9fd6;
    color: white;
    cursor: pointer;
}


/* END Cricket Main Nav*/
/*Amazon Nav styles - for 1024px screen*/

.amazon-nav {
    /*Set display to NONE initially - let Javaascript set which nav header shows*/
    display: none;
    width: 100%;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.45);
}

.amazon-nav section {
    margin: 0 auto;
    width: 820px;
}

.amazon-nav-topbar {
    background-color: #3f3f3f;
    padding: 10px;
    border-bottom: solid 1px #ccc;
}

/*"Back to" link. These values will probably change....*/
.amazon-nav-topbar span {
    color: #fff;
    display: block;
    font-size: 14px;
}

.amazon-nav-bottombar section {
    padding: 19px 0;
}

/*logo size and position*/
div.amazon-nav-bottombar .logo-amazon {

}

div.amazon-nav-bottombar h4 {
    display: inline-block;
    margin: 0 0 0 5px;
    vertical-align: bottom;
    font-family: 'AvantGardeGothicITCW01B 731069', Helvetica, Arial, sans-serif;
}

/*END Amazon Nav styles - 1024px*/
/***********************************
Mobile Header Styles
***********************************/
nav#mobileHeader {
    display: none;
}
.mobile-shadow {
    width: 5px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: url('/content/dam/newco/header/shadow_mobile.png') repeat-y;
}
.follow-page {
    position: fixed !important;
}
#mobileHeader {
    position: fixed;
    width: 100%;
    background: white;
    z-index: 10;
    border-top: 10px solid #3f3f3f;
    height: 75px;
}
#mobileNavContainer {
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.15);
    width: 100%;
    height: 65px;
}
#mobileNav {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 15px;
    background: white;
}
#mobileNav ul {
    padding: 0;
    margin: 0;
}
ul.left-links {
    float: left;
}
ul.right-links {
    float: right;
}
#mobileNav li {
    display: inline-block;
}
#mobileNav li a {
    display: inline-block;
    padding: 18px 0;
    margin-right: 15px;
}
#mobileNav li a:hover {
    text-decoration: none;
}
#mobileNav li.last a {
    margin-right: 0;
    padding: 17px 0;
    border-left: #7d7d7d;
}
#mobileNav #mobileMenuLogo {
    width: 145px;
    height: 60px;
    margin-right: 0;
    background: url(/content/dam/newco/header/logo_cricket_green_line_small.png) no-repeat left center;
}
#mobileChat {
    padding-left: 28px !important;
    background: url('/content/dam/newco/header/mobile_chat_bubble.png') 0 18px no-repeat !important;
}
#mobileCart {
    padding-left: 28px !important;
    background: url('/content/dam/newco/header/mobile_cart.png') 0 18px no-repeat !important;
}
.non-mobile-confirm-open #mobileMenuToggle img  {
/*    opacity: .2;*/
}
#mobileMenuToggle img {
    border-left: 1px solid #7d7d7d;
    padding-left: 15px;
}
.mobile-overlay {
    position: fixed;
    top: 0;
    left: 0;    
    background: black;
    opacity: 0.5;
    width: 100%;
    height: 100%;
}


/***********************************
Mobile Sidebars Styles
***********************************/
#nonMobileConfirmWrapper, #mobileMyAccountCheckWrapper {
    top: 75px;
    right: 0;
    position: fixed;
    width: 0;
    height: 100%;
    z-index: 11;
    background: #3f3f3f;
    color: white;
}
#nonMobileConfirmWrapper h3, #mobileMyAccountCheckWrapper h3 {
    font-size: 18px;
    margin-top: 0;
}
#nonMobileConfirm, #mobileMenuBg, #mobileMyAccountCheck {
    min-width: 220px;
    width: 220px;
}
#nonMobileConfirm, #mobileMyAccountCheck {
    padding-top: 30px;
    padding-bottom: 30px;
}

#nonMobileConfirmWrapper .padding-side, #mobileMyAccountCheckWrapper .padding-side {
    padding-left: 20px;
    padding-right: 20px;
}

#nonMobileConfirm a.button, #mobileMyAccountCheck a.button, #mobileMyAccountCheck .button.primary {
    display: inline-block;
    text-align: center;
    max-width: 80px;
}
#nonMobileConfirm a.secondary, #mobileMyAccountCheck a.secondary {
    margin-right: 13px;
}
#nonMobileConfirm a.secondary:hover, #mobileMyAccountCheck a.secondary:hover {
    background: #7d7d7d;
}
#mobileMyAccountCheck .flash.error {
    padding-top: 0;
    margin: 12px 20px 5px 20px !important;
}
#mobileMyAccountLabel {
    color: white;
}
#mobileMyAccountNumber {
    padding-top: 24px;
    padding-bottom: 24px;
    border-left: 0;
    border-right: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}
#mobileMyAccountCheckWrapper h5 {
    background:  url('/content/dam/newco/header/my_cricket_app.png') no-repeat left center;
    padding: 25px 0 25px 57px;
    color: white;    
    font-family: 'AvantGardeGothicITCW01D 731075', Helvetica, Arial, sans-serif;
}
#mobileMyCricketAppLink:hover {
    text-decoration: none;
}
#myAccountStepTwo p {
    margin-top: 15px;
}


/***********************************
Mobile Links Styles
***********************************/
#mobileLinksContainer {
    position: absolute;
    width: 100%;
}
#mobileLinksContainer ul li {
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 1;
    background: white;
}
#mobileMenuBg {
    position: fixed;
    top: 75px;
    right: -220px;
    height: 100%;
    background: #3f3f3f;
    z-index: -8;    
}
#mobileLinks {
    width: 100%;
    margin: 0;
    padding: 0;
    float: right;
}
#mobileLinks a {
    display: block;
    padding: 20px 55px 20px 30px;
    color: #000;
}
#mobileLinks a:hover {
    text-decoration: none;
}
#mobileLinks a.active, #mobileLinks li a.expanded  {
    color: #1f9fd6;
}
#mobileLinks .links-LI {
    border-bottom: 1px solid #f4f4f4;
}
#mobileStore, #mobileChatLI {
    background: #3f3f3f !important;
    border: none !important;
}
#mobileStore:hover, #mobileChatLI:hover {
    background: #212121 !important;
}
#mobileStore a, #mobileChatLI a {
    color: white !important;
    cursor: pointer;
}
#mobileChatLI a {
    padding-left: 58px;
    background: url('/content/dam/newco/header/bg_header-chat.png') 30px 21px no-repeat !important;
    margin-bottom: 70px;
}
#mobileLinksContainer .mobile-accordion {
    background: url('/content/dam/newco/header/mobile_arrow.png') no-repeat right center;
}
#mobileLinksContainer .mobile-accordion.expanded {
    background: url('/content/dam/newco/header/mobile_arrow_expand.png') no-repeat right center;
}
#mobileLinksContainer .mobile-accordion-content {
    display: none;
    padding-left: 0;    
}
#mobileLinksContainer .mobile-accordion-content a {
    font-family: 'AvantGardeGothicITCW01B 731069', Helvetica, Arial, sans-serif;
    font-weight: 100;
    padding-top: 12px;
    padding-bottom: 12px;
}
#mobileSearch #srch_form {
    background: #f4f4f4;
}
#mobileSearch #mobileSearchTags {
    width: 75%;
    float: left;
    padding: 16px 10px 10px 30px;
    height: auto;
    border: none;
    outline: 0;
    margin: 0;
    background: none;
    color: black;
}
#mobileSearch .search-button {
    width: 22%;
    border: none;
    outline: 0;
    background: url('/content/dam/newco/header/mag_glass.png') center no-repeat;
    float: right;
    border-left: 1px solid #ccc;
    padding-left: 10px;
    height: 30px;
    margin: 10px 0;
    border-radius: 0;
}

/***********************************
Media Query Styles
***********************************/
@media (min-width: 992px) {
    .responsive nav.main-nav {
        display: block;
        visibility: visible !important;
    }
    .responsive #mainWrapper {
        right: 0 !important;
        position: relative !important;
    }
    .responsive .mobile-overlay {
        display: none !important;
    }
    .responsive #nonMobileConfirmWrapper {
        top: 0 !important;
    }    
}
@media (max-width: 991px) {
    .responsive nav.main-nav {
        display: none !important;
        visibility: hidden !important;
    }
    .responsive #mobileHeader {
        display: block;
    }
    .responsive .mainnav {
        height: 75px;
    }
}
@media (max-width: 599px) {
    #mobileChat {
        display: none !important;
    }
}
